import axios from "@/utils/axios";

export function saveCode(query) {
    return axios({
        url: "/warehouse/inout/saveTempCode",
        method: "post",
        data: query
    });
}
export function findByCode(query) {
    return axios(
        {
            url: "/udiwms/basic/findByCode",
            method: "get",
            params: query
        }
    );
}


